package com.yihu.jw.entity.wlyyinfo;


import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
/**
 * Created by Trick on 2019/8/7.
 */
@Entity
@Table(name = "oauth_wlyy_config")
public class OauthWlyyConfigDO extends UuidIdentityEntity {

    private String appId;//appid',
    private String appSecret;//app秘钥',
    private String tokenUrl;//获取token接口地址',
    private String url;//获取基本信息接口地址',
    private String remark;//备注接口地址',

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppSecret() {
        return appSecret;
    }

    public void setAppSecret(String appSecret) {
        this.appSecret = appSecret;
    }

    public String getTokenUrl() {
        return tokenUrl;
    }

    public void setTokenUrl(String tokenUrl) {
        this.tokenUrl = tokenUrl;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
